-- stick
minetest.override_item("default:stick", {stack_max = 1000})

-- clay_lump
minetest.override_item("default:clay_lump", {stack_max = 200})

-- clay
minetest.override_item("default:clay", {stack_max = 200})

-- sand
for _,t in pairs({"", "desert_", "silver_"}) do
	minetest.override_item(
		"default:"..t.."sand",
		{
			sounds = default.node_sound_sand_defaults(
				{
					footstep = {name = "default_sand_footstep", gain = 0.24},
					dug = {name = "default_sand_footstep", gain = 0.48},
				})
		})
end
